
<!DOCTYPE html>
<html lang="en">
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Measuring Results from Training - Training Course - PD Training</title>
    <meta name="keywords" content="Measuring training results, measuring training results course, measuring training results courses in US, measuring ROI, how to measure results from training, measuring results from training, how to measure ROI, measuring results from training course US, measuring results from training classes in US, professional development in measuring training results" />
    <meta name="description" content="Learn how and which training programs benefit employees with our Measuring Results from Training course available in Atlanta, Austin, Baltimore, Birmingham, Boston, Charlotte, Chicago, Dallas, Houston, Jackson, Los Angeles, Manhattan, Miami, New York, Orlando, Philadelphia, San Antonio, Seattle and US wide.  Call 855-334-6700." />

    <link rel="stylesheet" href="../css/bootstrap.min.css" defer />
    <link rel="stylesheet" href="../css/stylecdc8.css" defer />
    <link rel="stylesheet" href="../css/all.min.css" defer />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&amp;display=swap" rel="stylesheet" defer />
    <link href="../css/jquery-ui.css" rel="stylesheet" />
    <link rel="canonical" href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1">

    
    <link rel="stylesheet" type="text/css" href="../css/category-course-table-popup30f4.css" />
    <link rel="stylesheet" type="text/css" href="../css/owl.carousel.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/owl.theme.default.min.css" />
    <style>
        .no-hover:hover {
            background: inherit !important;
            color: inherit !important;
            cursor: default !important;
        }

        .no-hover-bg-white:hover {
            background: #fff !important;
            cursor: default !important;
        }
    </style>

    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11159078-15"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('set', 'linker', {
   'domains': ['pdtrainingglobal.com','professionaldevelopmenttraining.com']
   });
  gtag('js', new Date());
  gtag('config', 'UA-11159078-15');
gtag('config', 'AW-10792635656');
gtag('config', 'G-H5M4H3WPK2');
</script>

<script type="text/javascript">
  var _cio = _cio || [];
  (function() {
    var a,b,c;a=function(f){return function(){_cio.push([f].
    concat(Array.prototype.slice.call(arguments,0)))}};b=["load","identify",
    "sidentify","track","page"];for(c=0;c<b.length;c++){_cio[b[c]]=a(b[c])};
    var t = document.createElement('script'),
        s = document.getElementsByTagName('script')[0];
    t.async = true;
    t.id    = 'cio-tracker';
    t.setAttribute('data-site-id', 'a2a3046d025f41c52f31');
    t.src = '../js/track.js';
    s.parentNode.insertBefore(t, s);
  })();
</script>

<script> (function(ss,ex){ window.ldfdr=window.ldfdr||function(){(ldfdr._q=ldfdr._q||[]).push([].slice.call(arguments));}; (function(d,s){ fs=d.getElementsByTagName(s)[0]; function ce(src){ var cs=d.createElement(s); cs.src=src; cs.async=1; fs.parentNode.insertBefore(cs,fs); }; ce('https://sc.lfeeder.com/lftracker_v1_'+ss+(ex?'_'+ex:'')+'.js'); })(document,'script'); })('Xbp1oaE11XXaEdVj'); </script>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'../gtm5445.html'+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PG7N8ZQB');</script>
<!-- End Google Tag Manager -->
</head>
<body>
    <header>
        <div class="top_header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <ul>
                                <li class="top_header_phone">
                                    <a href="tel:18888811154">
                                        <img src="../png/1.png" class="img-fluid" alt="images" /> 1-888-881-1154
                                    </a>
                                </li>
                            <li class="top_header_login">
                                <a href="https://tmc-us.pdtcloud.com/">
                                    <img src="../png/user-login.png" class="img-fluid" alt="login" />LOGIN
                                </a>
                            </li>
                            <li class="top_header_search">
                                <div class="search_bar_header">
                                    <img src="../png/2.png" class="img-fluid" alt="images" />
                                    <form method="get" action="https://professionaldevelopmenttraining.com/search">
                                        <input type="search" id="txtHomepageSearch" name="searchTerm" class="form-control" />
                                        <button id="btnHomepageSearch" class="d-none" type="submit">
                                            <i class="fa fa-search"></i>
                                        </button>
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="bottom_header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <nav class="navbar navbar-expand-lg p-0">
                            <a class="navbar-brand site_logo" href="../index.html">
                                <img src="../png/logo.png" alt="logo">
                            </a>
                            <button class="navbar-toggler collapsed border-0" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                    aria-expanded="false" aria-label="Toggle navigation">
                                <span> </span>
                                <span> </span>
                                <span> </span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav mb-lg-0">
                                    <li class="nav-item">
                                        <a class="nav-link" aria-current="page" href="../catalogue-of-courses-category-view.html">Courses</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../leadership-development-program.html">
                                            Leadership Development
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../custom-training-projects-and-instructional-design.html">
                                            Custom Solutions
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../instructional-design-projects.html">
                                            Instructional Design
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="https://lxplatform.io/partners/pdt" target="_blank">
                                            Leadership Software
                                        </a>
                                    </li>
                                    <!--<li class="nav-item">
                                        <a class="nav-link" href="javascript:void(0);"> Consulting</a>
                                    </li>-->
                                    <li class="nav-item">
                                        <a class="nav-link" href="../contact-us.html"> Contact</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </header>

    
    <section class="hero_banner">
        <video autoplay="" muted="" loop="">
            <source src="../mp4/pdt_web_homepage_video.mp4" type="video/mp4">
        </video>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="hero_content">
                        <h1>Measuring Results from Training</h1>
                        <div class="hero_content_btns">
                            <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4" class="btn btn-default"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quote5209.html" class="btn btn-green text-white">Group Booking Quote</a>
                        </div>
                        <div class="hero_content_btns mt-3">
                            <a href="../ai-learning-advisor.html" class="btn btn-default btn-dark" target="_blank">
                                <img src="../png/chat-icon.png" class="img-fluid" style="width: 26px;">
                                Meet <strong>Penny PD</strong> — your personal guide to create your own development program!
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div>
        


<section class="skills_course">
    <div class="container">
        <ul class="nav nav-tabs" id="myTab" role="tablist">
            <li class="nav-item" role="presentation">
                <button class="nav-link active" id="learning-outcomes" data-bs-toggle="tab" data-bs-target="#learning-outcomes-tab" type="button" role="tab" aria-controls="learning-outcomes-tab" aria-selected="true">Learning Outcomes</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="course-outline" data-bs-toggle="tab" data-bs-target="#course-outline-tab" type="button" role="tab" aria-controls="course-outline-tab" aria-selected="false">Course Outline</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="for-your-team" data-bs-toggle="tab" data-bs-target="#for-your-team-tab" type="button" role="tab" aria-controls="for-your-team-tab" aria-selected="false">For Your Team</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="micro-learning" data-bs-toggle="tab" data-bs-target="#micro-learning-tab" type="button" role="tab" aria-controls="micro-learning-tab" aria-selected="false">Micro Learning</button>
            </li>
        </ul>

        <div class="tab-content">
            <div class="tab-pane fade show active" id="learning-outcomes-tab" role="tabpanel" aria-labelledby="learning-outcomes" tabindex="0">
                <div class="row">
                    <div class="col-md-8">
                        <p>
	Measuring results from professional development training is not always an easy process, but it&rsquo;s necessary to know if your company is implementing the appropriate training programs and more importantly, getting a return from that investment. This Measuring Results from Training course teaches you the different ways to evaluate training outcomes and how to determine the tangible and intangible benefits that a training program provides to your employees.</p>
<p>
	This course includes the following: Kolb&#39;s learning styles &amp; learning cycle, Kirkpatrick&#39;s levels of evaluation, types and uses of various evaluation tools (goal setting, tests, reactionary sheets &amp; interviews), writing an evaluation plan, how to perform a needs assessment, identifying costs, benefits &amp; ROI on training and much more.</p>
<p>
	This comprehensive training course is available across the U.S., including Atlanta, Austin, Baltimore, Birmingham, Boston, Charlotte, Chicago, Dallas, Houston, Jackson, Los Angeles, Manhattan, Miami, New York, Orlando, Philadelphia, San Antonio and Seattle.</p>



                        <h3>Your Learning Outcomes</h3>
                        <p>
	<strong>By the end of this training course, participants will:</strong></p>
<ul>
	<li>
		Understand Kolb&#39;s learning styles &amp; learning cycle</li>
	<li>
		Learn about Kirkpatrick&#39;s levels of evaluation</li>
	<li>
		Become familiar with the many types of evaluation tools including, goal setting, tests, reactionary sheets &amp; interviews</li>
	<li>
		Learn when to use each type of evaluation tool</li>
	<li>
		Be able to perform a needs assessment</li>
	<li>
		Learn how to write learning objectives &amp; link them to an evaluation</li>
	<li>
		Learn to write an evaluation plan</li>
	<li>
		Gain insight into identifying costs, benefits &amp; ROI on training</li>
	<li>
		Develop a business case for training</li>
</ul>

                    </div>
                    <!-- 8 -->

                    <div class="col-md-4 skills_course_rh_bar">
                        <!-- rating_heading -->
                        <a class="btn btn-default btn-dark" title="Measuring Results from Training Course Outline in PDF"
                           href="measuring_results_from_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_o"
                           target="_blank">Download PDF Outline</a>
                        <a class="btn btn-default btn-border no-hover">Duration: 1.0 Days</a>
                        <div class="category-course-table-opener">
                                <a href="../human-resources.html" class="btn btn-default btn-grey" target="_blank">
                                    Other Training courses for Human Resources
                                </a>
                        </div>
                        <div class="category-course-table-wrapper">
                            <div class="category-course-table-heading">
                                Training courses for Human Resources
                            </div>
                            <table class="category-course-table">
                                <tr>
                                    <th>Course name</th>
                                    <th>Length</th>
                                    <th>Outline</th>
                                    <th>Next class</th>
                                </tr>
                                        <tr>
                                            <td>
                                                <a href="coaching-and-mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1" target="_blank">
                                                    Coaching and Mentoring Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="coaching_and_mentoring_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_o"
                                                   title="Coaching and Mentoring Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="coaching-and-mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="motivating-employees-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.10d" target="_blank">
                                                    Motivating Employees Training 
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="motivating_employees_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_out"
                                                   title="Motivating Employees Training  Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="motivating-employees-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.10d#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="managing-workplace-diversity-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-3" target="_blank">
                                                    Workplace Diversity Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="managing_workplace_diversity_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_"
                                                   title="Workplace Diversity Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="managing-workplace-diversity-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-3#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="implementing-a-successful-mentoring-program-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-" target="_blank">
                                                    Implementing Mentoring Programs Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="implementing_a_successful_mentoring_program_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_"
                                                   title="Implementing Mentoring Programs Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="implementing-a-successful-mentoring-program-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.html" target="_blank">
                                                    Mentoring Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="mentoring_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outline.222904"
                                                   title="Mentoring Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../mentoring-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="business-succession-planning-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-" target="_blank">
                                                    Business Succession Planning Training 
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="business_succession_planning_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_"
                                                   title="Business Succession Planning Training  Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="business-succession-planning-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="leveraging-generation-gaps-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wi" target="_blank">
                                                    Leveraging the Generation Gap Training 
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="leveraging_generation_gaps_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wi"
                                                   title="Leveraging the Generation Gap Training  Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="leveraging-generation-gaps-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wi#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="knowledge-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.fc" target="_blank">
                                                    Knowledge Management (KM) Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="knowledge_management_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_out"
                                                   title="Knowledge Management (KM) Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="knowledge-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.fc#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1" target="_blank">
                                                    Measuring Results from Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="measuring_results_from_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_o"
                                                   title="Measuring Results from Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.1#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="employee-engagement-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.106" target="_blank">
                                                    Employee Engagement Training 
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="employee_engagement_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outl"
                                                   title="Employee Engagement Training  Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="employee-engagement-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.106#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="performance-management-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.10e.delaye" target="_blank">
                                                    Performance Management and Appraisals Training 
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="performance_management_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outline.28"
                                                   title="Performance Management and Appraisals Training  Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="performance-management-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.10e.delaye#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="recruitment-and-selection-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wid" target="_blank">
                                                    Recruitment and Selection Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="recruitment_and_selection_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wid"
                                                   title="Recruitment and Selection Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="recruitment-and-selection-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wid#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="employee-onboarding-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.107" target="_blank">
                                                    Employee Onboarding Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="employee_onboarding_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outl"
                                                   title="Employee Onboarding Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="employee-onboarding-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.107#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="giving-constructive-feedback-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-3" target="_blank">
                                                    Giving Constructive Feedback Training
                                                </a>
                                            </td>
                                            <td>0.5 day course</td>
                                            <td>
                                                <a href="giving_constructive_feedback_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_"
                                                   title="Giving Constructive Feedback Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="giving-constructive-feedback-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-3#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="behavioral-interview-techniques-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-" target="_blank">
                                                    Behavioral Interview Techniques Training
                                                </a>
                                            </td>
                                            <td>0.5 day course</td>
                                            <td>
                                                <a href="behavioral_interview_techniques_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_"
                                                   title="Behavioral Interview Techniques Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="behavioral-interview-techniques-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="delivering-constructive-criticism-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-an" target="_blank">
                                                    Delivering Constructive Criticism Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="delivering_constructive_criticism_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_an"
                                                   title="Delivering Constructive Criticism Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="delivering-constructive-criticism-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-an#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="hiring-strategies-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.109.de" target="_blank">
                                                    Hiring Strategies Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="hiring_strategies_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outlin"
                                                   title="Hiring Strategies Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="hiring-strategies-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.109.de#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="business-ethics-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.103.dela" target="_blank">
                                                    Business Ethics Training
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="business_ethics_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outline"
                                                   title="Business Ethics Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="business-ethics-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.103.dela#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                            </table>
                        </div>
                    </div>
                    <!-- 4 -->
                </div>
                <!-- row -->
                <div class="training-specialise">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-md-12 col-lg-5">
                                <h2>PDT Training specialise in:</h2>
                            </div>
                            <!-- 4 -->
                            <div class="col-md">
                                <figure><img src="../png/live-online.png" class="img-fluid"></figure>
                                <h4>Live Online</h4>
                            </div>
                            <!-- md -->

                            <div class="col-md">
                                <figure><img src="../png/face-to-face.png" class="img-fluid"></figure>
                                <h4>Face-to-Face</h4>
                            </div>
                            <!-- md -->

                            <div class="col-md">
                                <figure><img src="../png/hybrid.png" class="img-fluid"></figure>
                                <h4>Hybrid</h4>
                            </div>
                            <!-- md -->
                        </div>
                        <!-- row -->

                        <div class="row">
                            <h3>Plus the workshops are always tailored to your current context</h3>
                            <div class="d-flex flex-wrap justify-content-center gap-3">
                                <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4" class="btn btn-default btn-black"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                                <a href="../inhouse-training-quote5209.html" class="btn btn-default btn-green">Group Booking Quote</a>
                            </div>
                            <!-- d-md-flex  -->
                        </div>
                        <!-- row -->
                    </div>
                    <!-- container -->
                </div>
                    <div class="course-reviews">
                            <div id="small-testimonials">
                                <p>
	<em>I&rsquo;m very impressed by PD Training &hellip; they specifically selected one of their specialist facilitators to run the session which then made it possible for us to discuss our requirements further and tailor the course we had selected to suit our particular needs.</em></p>

                            </div>
                            <div id="client-testimonials">
                                
                            </div>
                        <div style="clear:both;"></div>
                    </div>
                <!-- course-reviews-box -->
                <section class="ensure_section bg-white">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 text-center">
                            <h2>Plus you’ll also receive:</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/money-back-guarantee-shield.png" alt="shield">
                                <h3>Money Back <br>Guarantee</h3>
                                <p>
                                    If you’re not happy with the outcomes from <br> the course we offer a money back guarantee
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/profiles.png" alt="profiles">
                                <h3>REACH <br>Profiles</h3>
                                <p>For every participant <br> valued at $199 each </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/sick-day.png" alt="sick">
                                <h3>Sick Day <br>Safety Net</h3>
                                <p>No one left behind <br> with our 1/2 price re-run promise</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/personal-dashboard.png" alt="dashboard">
                                <h3>Development <br>Dashboard</h3>
                                <p>12-months access to the unique REACH Future Proofing Personal Development Dashboard with personally curated learning to develop agility to adapt to different people tasks and situations. </p>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="advanced-training-skills">
                    <div class="container">
                        <h2>Learn Measuring Results from Training Now</h2>
                        <div class="d-md-flex justify-content-center gap-3">
                            <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4" class="btn btn-default btn-white"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quote5209.html" class="btn btn-default btn-green">Group Booking Quote</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>
            </div>
            <!-- learning-outcomes-tab -->

            <div class="tab-pane fade" id="course-outline-tab" role="tabpanel" aria-labelledby="course-outline" tabindex="0">
                <div class="row">
                    <div class="col-md-8">
                        <p><p>
	Although we all know that training can have many amazing benefits, sometimes it can be hard to prove those benefits and attach a dollar value to training. Some topics, like sales training or time management, might have direct, tangible benefits. Other topics, like communication or leadership, might have benefits that you can&rsquo;t put a dollar value on.</p>
<p>
	In this course, we will learn about the different ways to evaluate training progress, and how to use those results to demonstrate the results that training brings.</p>
</p>

                        <h3>Course Outline for Measuring Results from Training</h3>
                        <p><b>After completing this course, participants will have learned to:</b></p>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 1</p>
                                        <p><b>Getting Started</b></p>
                                        
					<ul>
						<li>
							Housekeeping Items</li>
						<li>
							Pre-Assignment Review</li>
						<li>
							Workshop Objectives</li>
						<li>
							Action Plans&nbsp;</li>
					</ul>
				
				
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 2</p>
                                            <p><b>Assessing Learning before Training</b></p>
                                            
					<ul>
						<li>
							Workplace Observation</li>
						<li>
							Objectives Assessment</li>
						<li>
							Pre-Assignments and Pre-Tests</li>
					</ul>
				
			
			
				
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 3</p>
                                        <p><b>Kolb's Learning Styles</b></p>
                                        
					<ul>
						<li>
							The Four-Stage Process</li>
						<li>
							Accommodators</li>
						<li>
							Divergers</li>
						<li>
							Convergers</li>
						<li>
							Assimilators</li>
					</ul>
				
				
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 4</p>
                                            <p><b>Assessing Learning during Training</b></p>
                                            
					<ul>
						<li>
							Reviewing Learning Objectives</li>
						<li>
							Performing Hip-Pocket Assessments</li>
						<li>
							Quizzes and Tests</li>
						<li>
							Skill Assessments</li>
					</ul>
				
			
			
				
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 5</p>
                                        <p><b>Kirkpatrick's Levels of Evaluation</b></p>
                                        
					<ul>
						<li>
							Overview</li>
						<li>
							Level One: Reactions</li>
						<li>
							Level Two: Learning</li>
						<li>
							Level Three: Behavior</li>
						<li>
							Level Four: Results</li>
					</ul>
				
				
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 6</p>
                                            <p><b>Assessing Learning after Training</b></p>
                                            
					<ul>
						<li>
							Evaluation Timelines</li>
						<li>
							Learning Journal</li>
						<li>
							Goal Setting</li>
						<li>
							Additional Methods of Evaluation</li>
					</ul>
				
			
			
				
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 7</p>
                                        <p><b>Types of Measurement Tools</b></p>
                                        
					<ul>
						<li>
							Goal Setting</li>
						<li>
							Self-Evaluations</li>
						<li>
							Peer Evaluations</li>
						<li>
							Supervisor Evaluations</li>
						<li>
							High-Level Evaluations</li>
					</ul>
				
				
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 8</p>
                                            <p><b>The Long Term View</b></p>
                                            
					<ul>
						<li>
							Creating a Long Term Evaluation Plan</li>
						<li>
							Methods of Evaluation</li>
						<li>
							Documenting Lessons Learned</li>
					</ul>
				
			
			
				
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 9</p>
                                        <p><b>Focusing the Training</b></p>
                                        
					<ul>
						<li>
							Performing a Needs Assessment</li>
						<li>
							Creating Learning Objectives</li>
						<li>
							Drilling Down Into Content</li>
					</ul>
				
				
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 10</p>
                                            <p><b>Calculating the Return on Investment (ROI)</b></p>
                                            
					<ul>
						<li>
							A Basic ROI Formula</li>
						<li>
							Identifying and Measuring Tangible Benefits</li>
						<li>
							Identifying and Measuring Intangible Benefits</li>
						<li>
							Calculating Total Costs</li>
						<li>
							Making a Business Case</li>
					</ul>
				
			
			
				
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 11</p>
                                        <p><b>Creating an Evaluation Plan</b></p>
                                        
					<ul>
						<li>
							What Will We Evaluate?</li>
						<li>
							When Will the Evaluation be completed?</li>
						<li>
							How Will We Evaluate It?</li>
						<li>
							Who Will Perform the Evaluation?</li>
					</ul>
				
				
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 12</p>
                                            <p><b>Wrapping Up</b></p>
                                            
					<ul>
						<li>
							Words from the Wise</li>
						<li>
							Parking Lot</li>
						<li>
							Action Plans</li>
					</ul>
				
			
		
	
</div>

	&nbsp;

                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>

                    </div>
                    <!-- 8 -->

                    <div class="col-md-4 skills_course_rh_bar">
                        <!-- rating_heading -->
                        <a class="btn btn-default btn-dark" title="Measuring Results from Training Course Outline in PDF"
                           href="measuring_results_from_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_o"
                           target="_blank">Download PDF Outline</a>
                        <a class="btn btn-default btn-border no-hover">Duration: 1.0 Days</a>
                    </div>
                    <!-- 4 -->
                </div>
                <!-- row -->

                <section class="ensure_section mt-4">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 text-center">
                            <h2>Plus you’ll also receive:</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/money-back-guarantee-shield.png" alt="shield">
                                <h3>Money Back <br>Guarantee</h3>
                                <p>
                                    If you’re not happy with the outcomes from <br> the course we offer a money back guarantee
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/profiles.png" alt="profiles">
                                <h3>REACH <br>Profiles</h3>
                                <p>For every participant <br> valued at $199 each </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/sick-day.png" alt="sick">
                                <h3>Sick Day <br>Safety Net</h3>
                                <p>No one left behind <br> with our 1/2 price re-run promise </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/personal-dashboard.png" alt="dashboard">
                                <h3>Development <br>Dashboard</h3>
                                <p>12-months access to the unique REACH Future Proofing Personal Development Dashboard with personally curated learning to develop agility to adapt to different people tasks and situations.</p>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="advanced-training-skills">
                    <div class="container">
                        <h2>Learn Measuring Results from Training Now</h2>
                        <div class="d-md-flex justify-content-center gap-3">
                            <a href="measuring-results-from-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4" class="btn btn-default btn-white"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quote5209.html" class="btn btn-default btn-green">Group Booking Quote</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>
            </div>
            <!-- course-outline-tab -->

            <div class="tab-pane fade" id="for-your-team-tab" role="tabpanel" aria-labelledby="for-your-team" tabindex="0">
                <div class="container">
                    <div class="row">
                        <div class="col-12 text-center">
                            <h3 class="text-black"> We create training that meets your needs. </h3>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/1-hour.png" class="img-fluid">
                                <h4>1-hour <span> Motivator</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/3-hours.png" class="img-fluid">
                                <h4>3-hour <span> Power Sessions</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/1-day.png" class="img-fluid">
                                <h4>Full Day <span>Training</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/conferences-summits.png" class="img-fluid">
                                <h4>Conferences &amp; <span>Summits</span></h4>
                            </div>
                        </div>
                        <!-- 3 -->
                    </div>
                    <!-- row -->

                    <ul class="bg-dark meets_listing">
                        <li><i class="fas fa-plus"></i> OFFSITE</li>
                        <li><i class="fas fa-plus"></i> AT YOUR WORKPLACE</li>
                        <li><i class="fas fa-plus"></i> ONLINE</li>
                    </ul>

                </div>
                <!-- container -->


                <div class="container make-things-easier">
                    <h3>We’ll make things easier so you can <span> focus on adding more value</span></h3>
                    <p><b>We take care of all of the details, so you don’t have to:</b></p>
                    <ul>
                        <li> Invite people to <br> training</li>
                        <li> Sign<br> In Sheet </li>
                        <li> Generate Branded <br> Course Flyers</li>
                        <li> PDF’S of <br> Certificates</li>
                        <li> Collects and <br> Reports Feedback</li>
                        <li> Complete Results <br> Dashboard</li>
                    </ul>
                </div>
                <!-- container -->


                <section class="advanced-training-skills">
                    <div class="container">
                        <h3 class="mb-4">What are people going to do differently?</h3>
                        <p>At the completion of training participants are encouraged to create an action plan, and invite an accountability buddy via their Orgmenta App.</p>

                        <p>In your Training Management Centre you have transparency to the action plans so you can see what people are going to do differently.</p>

                        <div class="d-md-flex justify-content-center mt-4">
                            <a class="btn btn-default btn-white no-hover-bg-white">My Action Plan</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>

                <div class="container make-things-easier">
                    <h3>Want to get clear on impacts and measure success? <span> We support you.</span></h3>
                    <p>Our systems and people make it easy to identify how you’ll be able to measure impacts and then report on the success in the weeks or months after training.</p>

                    <figure><img src="../jpg/mymetrics.jpg" class="img-fluid"></figure>
                </div>
                <!-- container -->

                <div class="container make-things-easier">
                    <h3>Do you already have a training management system and wish they were automatically up to date?</h3>
                    <div class="robot-white">
                        <figure><img src="../png/robot-white.png" class="img-fluid"></figure>
                        <p>It’s surprisingly easy to make it so that your system can automatically be up to date with all the training record details you need.</p>
                    </div>
                    <!-- d-md-flex  -->
                </div>
                <!-- container -->

                <div class="friendly-expert-consultants">
                    <h3 class="text-white">More than just a training provider - we are your learning and development partner.</h3>
                    <h5 class="text-white">We look forward to working with you, talk to one of <span> our friendly expert consultants today.</span></h5>
                    <a href="../contact-us.html" class="btn text-white btn-default btn-green">Talk to our team</a>
                </div>
                <!-- friendly-expert-consultants -->



            </div>
            <!-- for-your-team-tab -->

            
            <div class="tab-pane fade" id="micro-learning-tab" role="tabpanel" aria-labelledby="micro-learning" tabindex="0">
                <div class="micro_learning">
                    <div class="conatiner">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="work_flow">
                                    <h3>Outstanding learning that people can do in the flow of work</h3>
                                    <ul>
                                        <li>Fresh targeted video-based microlearning content with interactive lessons and quizzes included.</li>
                                        <li>Rigourous review process</li>
                                        <li> Only $11.00 per course per person per year</li>
                                        <li> Or get the $110.00 bundle and save</li>
                                    </ul>
                                    <div class="bottom_btn_sec">
                                        <a class="btn btn-black" href="https://microlearning.reachecosystem.com/bundles/all-micro-elearning">Purchase the microlearning bundle</a>
                                        
                                    </div>                                           
                                </div>                                
                            </div>
                            <div class="col-md-6">            
                                <div class="ask_question">
                                    <h3>Asking Questions</h3>
                                    <p>The most important foundation for communication and building meaningful relationships is listening, develop your skills with this micro eLearning course.</p>
                                </div>
                            </div>
                            <div class="col-md-12 mt-5">
                                <h3 class="text-black">Bite size learning that people love</h3>
                                    <p>Not exactly what you needed? Try other courses in the <a href="../human-resources.html">Human Resources Courses Category</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Micro Learning Tab  -->
        </div>
        <!-- tab-content -->
    </div>
    <!-- container -->
</section>


    </div>

    <section class="anniversary">
        <div class="anniversary-background">
            <div class="container">
                <div class="row">
                    <div class="col-md-1"></div>
                    <div class="col-md-3">
                        <img src="../png/15-year-logo.png" alt="15 Year" class="img-fluid">
                    </div>
                    <div class="col-md-7 offset-md-1 text-center">
                        <h2>Celebrating 15 Years of <span>PD Training</span></h2>
                        <p>
                            Supporting leaders and teams around the globe, we're proud to mark 15 years of <span>growth, innovation, and success.</span>
                            Thank you for being part of the PD Training journey. The future is looking bright!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="site_footer">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                        <div class="footer_info">
                            <h2>Call now to speak with <br />a friendly consultant</h2>
                            <a href="tel:18888811154"><i class="fas fa-phone-volume"></i> 1-888-881-1154</a>
                        </div>
                    <div class="footer_btn">
                        <a target="_blank" href="https://outlook.office365.com/owa/calendar/PDTrainingLM@pdtraining.com.au/bookings/" class="btn">
                            <img src="../png/green-calendar.png" alt="Green Calendar"> Book a meeting
                        </a>
                        <a href="../contact-us.html" class="btn grey_green">
                            <img src="../png/green-arrow.png" alt="Green Arrow"> Request a quote
                        </a>
                    </div>
                    <div class="footer_site">
                        <a href="../index.html">
                            <img src="../png/new-logo-f.png" alt="Site Logo" class="img-fluid">
                        </a>
                    </div>
                </div>
                <div class="col-md-6 text-end">
                    <div class="partner_logo_foo">
                            <img src="../png/compassiso9001.png" alt="Compass ISO9001">
                            <img src="../png/compassiso27001.png" alt="Compass ISO27001">
                    </div>
                    <div class="footer_menu">
                        <ul>
                            <li>
                                <a href="../inhouse-training-quote.html">
                                    In-House Training - Instant Quote
                                </a>
                            </li>
                            <li><a href="../work-for-us.html">Trainers - Work for Us </a></li>
                            <li>
                                <a href="../catalogue-of-courses-category-view.html">
                                    Public Classes - Enrol Now
                                </a>
                            </li>
                            <li><a href="../index-2.html">Returning Clients - Login </a></li>
                            <li><a href="https://blog.professionaldevelopmenttraining.com/" target="_blank">PD Training Blog </a></li>
                            <li><a href="../training-management-centre.html">Our Apps </a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="copy_right">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <p><i class="far fa-copyright"></i> 2013 - 2025 Professional Development Training Pty Ltd</p>
                    </div>
                    <div class="col-md-6">
                        <div class="row">
                            <ul>
                                <li><a href="../legal.html#privacy">Privacy policy</a> | </li>
                                <li><a href="../legal.html#terms">Terms & Conditions</a></li>
                                <li class="facebook_link">
                                    <a target="_blank" href="https://www.facebook.com/pdtraining">
                                        <img src="../png/facebook-icons.png" alt="Facebook Icons" class="img-fluid">
                                    </a>
                                </li>
                                <li class="linked_link">
                                    <a target="_blank" href="https://au.linkedin.com/company/pd-training">
                                        <img src="../png/linkedin-white.png" alt="Linkedin White" class="img-fluid">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../js/bootstrap.bundle.min.js"></script>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/jquery.colorbox-min.js"></script>
    <script src="../js/jquery-ui.js"></script>
    <script type="text/javascript" src="../js/bootstrap.bundle.min-2.js"></script>
    <script src="../js/jquery.easing.min.js"></script>
    <script src="../js/scrolling-nav.js"></script>
    <script src="../js/members-benefit-courses.js"></script>
    <script src="../js/search.js"></script>
    <script src="../js/searchterms.js"></script>
    <script type="text/javascript" src="../js/jquery.slimscroll.min.js"></script>
    <script src="../js/lazysizes.min.js" async=""></script>
    <script src="../js/utils3b6f.js"></script>

    
    <script type="text/javascript" src="../js/course3ae52.js"></script>
    <script type="text/javascript" src="../js/category-course-table-popup.js"></script>
    <script type="text/javascript" src="../js/owl.carousel.min.js"></script>
    <script>
        // Javascript to enable link to tab
        var hash = document.location.hash;
        var prefix = "tab_";
        if (hash) {
            $('.nav-tabs a[href="' + hash.replace(prefix, "") + '"]').tab('show');
        }

        // Change hash for page-reload
        $('.nav-tabs a').on('shown', function (e) {
            window.location.hash = e.target.hash.replace("#", "#" + prefix);
        });

        gtag('event', 'view_item', {
            "items": [
                {
                    "id": "134",
                    "name": "Measuring Results from Training",
                    "list_name": "Courses",
                    "brand": "PDT",
                    "category": "Human Resources"
                }
            ]
        });

        function SendGTagEvent(courseDate) {
            gtag('event', 'add_to_cart', {
                "items": [
                    {
                        "id": "134",
                        "name": "Measuring Results from Training",
                        "list_name": "Courses",
                        "brand": "PDT",
                        "category": "Human Resources",
                        "variant": courseDate
                    }
                ]
            });
        }

        $(document).ready(function ($) {

            $('#ReviewCarousel').owlCarousel({
                loop: true,
                center: true,
                items: 3,
                margin: 0,
                autoplay: true,
                dots: true,
                autoplayTimeout: 5000,
                smartSpeed: 950,
                responsive: {
                    0: {
                        items: 1
                    },
                    768: {
                        items: 2
                    },
                    1170: {
                        items: 3
                    }
                }
            });
        });
    </script>



</body>
</html>
